*{margin:0;padding:0;border:none; font-family:Arial, Helvetica, sans-serif;}

html{font-size:68.8%;}
html,body{height:100%; /*background:url('../images/Textured-BG.jpg');*/}

#core{min-height:100%;height:auto !important;height:100%;margin:0 auto -85px;}
.sky-bg{background:#25a9f5 url('../images/sky-bg.png') no-repeat top center;}
.nav-blue{background:#11237f;}
.Member-Login{background:url('../images/Member-Login-bg.png');}
.shadow-divider{background:url('../images/shadow-divider.png') repeat-x;}
.green-cta{background:url('../images/green-cta-bg.png') repeat-x;}
.green-cta:hover{background:url('../images/green-cta-bg-on.png') repeat-x!important;}
.left-cta-arrow{background:url('../images/left-cta-arrow.png') 0px 2px no-repeat;}
.texture-BG{background:url('../images/Textured-BG.jpg');}
.membersInfo{background:url('../images/membersInfo-BG.png') no-repeat;}
.activeMembers{background:url('../images/activeMembers-BG.png') no-repeat;}

#login-form input{color:#0c0c0c;}
#login-form input.placeholder{color:#acacac;}

.font-blue{color:#11237f;}
.font-green{color:#82b53f;}
.font-white{color:#fff;}
.font-orange{color:#e59c19;}
.font-dark-gray{color:#2d2d2d;}
.font-medium-gray{color:#6d6d6d;}

.font-size-10{font-size:10px;}
.font-size-11{font-size:11px;}
.font-size-12{font-size:12px;}
.font-size-13{font-size:13px;}
.font-size-15{font-size:15px;}
.font-size-20{font-size:20px;}
.font-size-28{font-size:28px;}
.font-size-60{font-size:60px;}

.hover-underline:hover{text-decoration:underline !important;}
.hover-no-underline:hover{text-decoration:none !important;}

.pointer{cursor:pointer;}

.abs-left-0{left:0;} 
.abs-bottom-0{bottom:0;}
.neg-top-mar-4{margin-top:-4px;}

.cta-round-border{-webkit-border-radius: 10px;-webkit-border-top-left-radius: 5px;-webkit-border-top-right-radius: 5px;-moz-border-radius: 10px;-moz-border-radius-topleft: 5px;-moz-border-radius-topright: 5px;border-radius: 15px;border-top-left-radius: 5px;border-top-right-radius: 5px;}
.round-border-5{-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
.grey-border-1{border:1px solid #c8cacc;}
.green-underline-hover:hover{border-bottom:5px solid #84ce17;}
.white-background-hover:hover{background-color:#fff;}
.blue-text-hover:hover{color:#112380;}

.blue-bullets{list-style-image:url('../images/blue-bullet.png');}

.abs-left-0{left:0px;}
.abs-left-80{left:80px;}
.abs-left-377{left:377px;}
.abs-left-400{left:400px;}

#footer{background:transparent url('../images/footer-bg.png') left repeat-x;background-color:"whiteSmoke";}
#footer,.push{height:90px;}

/* General */

.content {
	width:950px;
	margin:0 auto;	
}

/* Home */

.featured-control-button {
	height:21px;
	width:21px;
	background:transparent url('../images/fader-nav-off.png') left top no-repeat;
}

.featured-control-button.active {
	background:url('../images/fader-nav-on.png') left top no-repeat;
}